{# Page head #}
<meta charset="utf-8">
<title>{{page.title}} - {{app.name}}</title>
<meta name="description" content="{{page.description}}">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script type='text/javascript'>/*<![CDATA[*/(function(H){H.className=H.className.replace(/\bno-js\b/,'js')})(document.documentElement);/*]]>*/</script>
{# <!-- WebFonts --> #}
{% if app.WebFonts %}
<link href='http://fonts.googleapis.com/css?family={{ app.WebFonts }}' rel='stylesheet' type='text/css'>
{% endif %}

<!-- App Styles -->
{% for stylesheet in app.bundle.styles %}

<link rel="stylesheet" href="{{stylesheet}}">
{% endfor %}

{% for script in app.bundle.scripts %}
<script src="{{script}}" charset="utf-8"></script>
{% endfor %}

{% block css %}{% endblock %}
{% block javascript %}{% endblock %}
